<?php

	require get_template_directory() . '/inc/homepage-setup/tgm/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function responsive_landing_page_register_recommended_plugins() {
	$plugins = array(	
		array(
			'name'             => __( 'Elementor', 'responsive-landing-page' ),
			'slug'             => 'elementor',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		),
		array(
			'name'             => __( 'Easy Demo Import for Omega Themes', 'responsive-landing-page' ),
			'slug'             => 'easy-demo-import-for-omega-themes',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		)

	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'responsive_landing_page_register_recommended_plugins' );